schemaVersion: "1.0"
pattern:
  id: "1d38203c48e017b5b3812385"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_ongoing"
  properties:
    authStatesFile: "res://1d38203c48e017b5b3812385#authStatesFile"
    onSuccess:
    - "pattern://6061abea33a234fad73897b7"
    resources: "res://1d38203c48e017b5b3812385#resources"
